drwxr-xr-x   2 ftp      ftp          2560 Dec  3  2009 .
drwxr-xr-x   5 ftp      ftp           512 Feb  6  2009 ..
-rw-r--r--   1 ftp      ftp         28486 Jan 19  2009 Vision.jpg
-rw-r--r--   1 ftp      ftp         25927 Apr  4  2009 abstract1Green.jpg
-rw-r--r--   1 ftp      ftp         28329 Apr  4  2009 abstract1Red.jpg
-rw-r--r--   1 ftp      ftp         18176 Jan 19  2009 abstract1blue.jpg
-rw-r--r--   1 ftp      ftp         22987 Apr  2  2009 abstract2Black.jpg
-rw-r--r--   1 ftp      ftp         26834 Apr  4  2009 abstract2Blue.jpg
-rw-r--r--   1 ftp      ftp         22987 Jan 19  2009 abstract2black.jpg
-rw-r--r--   1 ftp      ftp         20517 Apr  4  2009 abstract3blue.jpg
-rw-r--r--   1 ftp      ftp         26432 Apr  2  2009 abstract4yellow.jpg
-rw-r--r--   1 ftp      ftp         23168 Apr  2  2009 abstract5Red.jpg
-rw-r--r--   1 ftp      ftp         24854 Apr  4  2009 abstractPencil.jpg
-rw-r--r--   1 ftp      ftp         25146 Apr  4  2009 abstractlaserred.jpg
-rw-r--r--   1 ftp      ftp         23281 Apr  4  2009 abstractleafgreen.jpg
-rw-r--r--   1 ftp      ftp         18541 Apr  2  2009 achievement.jpg
-rw-r--r--   1 ftp      ftp         31792 Dec  3  2009 achievement2.jpg
-rw-r--r--   1 ftp      ftp         27600 Dec  3  2009 adultlearners.jpg
-rw-r--r--   1 ftp      ftp         26920 Dec  3  2009 adversity.jpg
-rw-r--r--   1 ftp      ftp         28164 May 28  2009 assertiveness1.jpg
-rw-r--r--   1 ftp      ftp         23861 May 28  2009 challengingemp1.jpg
-rw-r--r--   1 ftp      ftp         33072 Apr  4  2009 change.jpg
-rw-r--r--   1 ftp      ftp         29713 Apr  4  2009 coaching1.jpg
-rw-r--r--   1 ftp      ftp         22835 Apr  4  2009 coaching2.jpg
-rw-r--r--   1 ftp      ftp         31748 Apr  4  2009 communication.jpg
-rw-r--r--   1 ftp      ftp         34255 May 28  2009 communicationnonverbal1.jpg
-rw-r--r--   1 ftp      ftp         27517 Nov 29  2009 confidence.jpg
-rw-r--r--   1 ftp      ftp         30659 May 28  2009 conflict1.jpg
-rw-r--r--   1 ftp      ftp         19566 Nov 29  2009 courage.jpg
-rw-r--r--   1 ftp      ftp         34379 Apr  4  2009 creativity1.jpg
-rw-r--r--   1 ftp      ftp         19887 Feb 12  2009 creativity2.htm
-rw-r--r--   1 ftp      ftp         29870 Apr  4  2009 creativity2.jpg
-rw-r--r--   1 ftp      ftp         27097 Apr  4  2009 creativity3.jpg
-rw-r--r--   1 ftp      ftp         34608 May 28  2009 crosscultural1.jpg
-rw-r--r--   1 ftp      ftp         33493 Apr  4  2009 curiosity.jpg
-rw-r--r--   1 ftp      ftp         20776 Apr  4  2009 customerService.jpg
-rw-r--r--   1 ftp      ftp         20776 Jan 19  2009 customerservice.jpg
-rw-r--r--   1 ftp      ftp         23457 May 28  2009 customerservice2.jpg
-rw-r--r--   1 ftp      ftp         29738 Dec  3  2009 decisionmaking.jpg
-rw-r--r--   1 ftp      ftp         34146 May 28  2009 decisionmaking1.jpg
-rw-r--r--   1 ftp      ftp         38973 Apr  4  2009 delegation.jpg
-rw-r--r--   1 ftp      ftp         24299 Apr  2  2009 diversity.jpg
-rw-r--r--   1 ftp      ftp         31005 Dec  3  2009 diversity2.jpg
-rw-r--r--   1 ftp      ftp         29108 Apr  4  2009 empowerment.jpg
-rw-r--r--   1 ftp      ftp         27814 Nov 29  2009 enthusiasm.jpg
-rw-r--r--   1 ftp      ftp         40847 Nov 29  2009 excellence.jpg
-rw-r--r--   1 ftp      ftp         36186 May 28  2009 generations1.jpg
-rw-r--r--   1 ftp      ftp         25469 Apr  2  2009 goalsetting1.jpg
-rw-r--r--   1 ftp      ftp         20225 Apr  2  2009 happiness.jpg
-rw-r--r--   1 ftp      ftp         25603 Apr  4  2009 humor1.jpg
-rw-r--r--   1 ftp      ftp         20387 Apr  4  2009 humor2.jpg
-rw-r--r--   1 ftp      ftp         24079 Apr  4  2009 imagination.jpg
-rw-r--r--   1 ftp      ftp         26308 Apr  4  2009 improvement.jpg
-rw-r--r--   1 ftp      ftp         30369 Apr  4  2009 integrity.jpg
-rw-r--r--   1 ftp      ftp         32694 May 28  2009 leadership1.jpg
-rw-r--r--   1 ftp      ftp         31127 Nov 29  2009 listening.jpg
-rw-r--r--   1 ftp      ftp         27315 May 28  2009 managementdev1.jpg
-rw-r--r--   1 ftp      ftp         23193 Nov 29  2009 mentoring.jpg
-rw-r--r--   1 ftp      ftp         31481 Apr  4  2009 motivation.jpg
-rw-r--r--   1 ftp      ftp         30007 Apr  4  2009 negotiation.jpg
-rw-r--r--   1 ftp      ftp         40553 Apr  2  2009 newProducttemplate.jpg
-rw-r--r--   1 ftp      ftp         33243 Jan 29  2009 newProducttemplates.jpg
-rw-r--r--   1 ftp      ftp         26615 Nov 29  2009 opportunity.jpg
-rw-r--r--   1 ftp      ftp         34440 Apr  4  2009 paradigms.jpg
-rw-r--r--   1 ftp      ftp         25994 Nov 29  2009 perfection.jpg
-rw-r--r--   1 ftp      ftp         30783 May 28  2009 performance1.jpg
-rw-r--r--   1 ftp      ftp         29274 Nov 29  2009 perservance.jpg
-rw-r--r--   1 ftp      ftp         24614 Nov 29  2009 presentation.jpg
-rw-r--r--   1 ftp      ftp         43881 Apr  4  2009 problemsolving.jpg
-rw-r--r--   1 ftp      ftp         29656 May 28  2009 procrastination1.jpg
-rw-r--r--   1 ftp      ftp         27996 Nov 29  2009 productivity.jpg
-rw-r--r--   1 ftp      ftp         24965 Apr  2  2009 sales.jpg
-rw-r--r--   1 ftp      ftp         28949 May 28  2009 sales2.jpg
-rw-r--r--   1 ftp      ftp         26460 Dec  3  2009 strength.jpg
-rw-r--r--   1 ftp      ftp         26236 May 28  2009 stress1.jpg
-rw-r--r--   1 ftp      ftp         25968 Nov 29  2009 supervision.jpg
-rw-r--r--   1 ftp      ftp         40076 Apr  4  2009 teambuilding.jpg
-rw-r--r--   1 ftp      ftp         33109 Nov 29  2009 telemarketing.jpg
-rw-r--r--   1 ftp      ftp         44603 Apr  4  2009 timemanagement.jpg
-rw-r--r--   1 ftp      ftp         31883 Apr  4  2009 training.jpg
-rw-r--r--   1 ftp      ftp         19662 Apr  2  2009 trust.jpg
-rw-r--r--   1 ftp      ftp         28486 Apr  4  2009 vision.jpg
-rw-r--r--   1 ftp      ftp         35570 May 27  2009 writing1.jpg
